body {text-align:center; height:100%; margin:0; padding:0; font-size:14px; font-family: 'Amaranth', sans-serif; background: url(img/bg.png) center center repeat; }
.limpar {clear:both;}
a.logo {margin:20px auto; display:block; text-align:center; text-indent: -9999px; width:439px; height:208px; background: url(img/logo.png) center center no-repeat;}
#tudo {text-align:left;}
#site {width:980px; margin:0 auto; padding:0 10px;}
.busca {width:980px; height:241px; display:block; background: url(img/bg_bloco.png) center center no-repeat;}
input#busca_input { text-shadow:1px 1px #fff; width:690px; margin:80px 20px 0 40px; background:transparent; color:#663399; border:0; padding:23px 10px; font-size:30px; font-weight:bold; font-family: 'Amaranth', sans-serif; float:left; }
input#busca_input:focus{
background-color: transparent; border:0;
}
input#encontrar {border:0; width:170px; height:81px; background: url(img/encontrar.png) top left no-repeat; cursor:pointer; margin:80px 0;}
input#encontrar:hover {background: url(img/encontrar.png) top center no-repeat; cursor:pointer;}
input#encontrar:active {background: url(img/encontrar.png) top right no-repeat; cursor:pointer;}

.color {color:#663399!important; text-decorarion:underline; font-weight:bold;}

#ondeesta {color:#999; text-shadow:1px 1px #fff; background: url(img/bg_cinza.png) top left repeat; width:940px; padding:20px; font-size:20px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin:20px 0;
	}
#ondeesta a {color:#999; text-decoration:none;}
#ondeesta a:hover { text-decoration:underline; color:#663399!important;}


#empresas_lista { display:block; background: url(img/bg_cinza.png) top left repeat; width:960px; padding:10px 10px 1px 10px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin:20px 0;
	}
	
#empresas_lista p.texto {padding:20px; line-height:20px; color:#666;}
#empresas_lista ul li p.titulo_texto { font-size:20px; margin:20px; color:#663399; text-decoration:none; font-weight:bold; }

.borda {padding:4px; margin:0 0 0px 0; display:block; width:422px; background: #f4f4f4; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  }
input.contato_aondee {border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #c1c1c1; border-right:1px solid #c1c1c1;  width:400px; height:10px; padding:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#separa {float:left; margin:0 20px;}
span.nome { display:block; padding:10px 0 1px 10px;}
textarea.contato_aondee {width:400px; height:140px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #c1c1c1; border-right:1px solid #c1c1c1; padding:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
input#enviar { text-decoration:none;  display:block; border:0; width:203px; height:45px; background: url(img/enviar.png) top left no-repeat; cursor:pointer; float:right;  margin:20px 0;}
input#enviar:hover {background: url(img/enviar.png) top center no-repeat;}
input#enviar:active {background: url(img/enviar.png) top right no-repeat;}

label.error { float: none; color: #FF2A40; padding:0; margin:0;  font-size: 12px }


#empresas_lista ul li {text-shadow:1px 1px #fff; margin:0 0 10px 0; text-shadow:1px 1px #fff; background: url(img/bg_branco.png) top left repeat; width:940px; padding:10px;
		-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow:hidden;
		}
#empresas_lista ul li:hover {background: #fff;}
#empresas_lista ul li img {width:119px; height:97px; float:left; margin:0 20px 0 0;}
#empresas_lista ul li p.titulo a { font-size:20px; color:#663399; text-decoration:none; font-weight:bold; }
#empresas_lista ul li p.categoria { font-style:italic; margin:10px 0; color:#999;}
#empresas_lista ul li p.endereco span { font-weight:bold;}
#empresas_lista ul li a.telefone { text-decoration:none; text-indent: -9999px; display:block; border:0; width:203px; height:45px; background: url(img/telefone.png) top left no-repeat; cursor:pointer; float:right; margin:-50px 0 0 0;}
#empresas_lista ul li a.telefone:hover {background: url(img/telefone.png) top center no-repeat;}
#empresas_lista ul li a.telefone:active {background: url(img/telefone.png) top right no-repeat;}

#empresas_lista ul li p.titulo_interna { font-size:40px; margin:20px 0; color:#663399; text-decoration:none; font-weight:bold; }
#compartilhar { }


.mapa_titulo {font-size:14px; margin:10px 0 20px 0; color:#999; text-decoration:none; font-weight:normal;}

#dados {font-size:16px; padding: 20px; line-height:30px;}













#rodape {margin:50px; text-shadow:1px 1px #fff;}
#rodape a {color:#666; text-decoration:none;}
#rodape a:hover {color:#639; text-decoration:none;}

